Skip to content

Get content

Content
POSThttps://api.dcdial.com/api/type=get_content
Read onlyNo token needed

Returns public content used by DCDial client applications. No token needed.

Parameters

Send as application/x-www-form-urlencoded.

  • typestringrequired

    Selects the operation. Always get_content for this endpoint.

Terminal window
curl https://api.dcdial.com/api/ \
-d type=get_content
Response · 200 OK
{
"response": {
"success": 1,
"help_text": "<p>Help text…</p>",
"aboutus_text": "<p>About DCDial…</p>",
"privacy_policy_text": "<p>Privacy policy…</p>",
"tos_text": "<p>Terms of service…</p>",
"faq_text": "<p>FAQ…</p>",
"support_text": "<p>Support…</p>",
"phone_number": "5550100199",
"email_address": "[email protected]"
}
}

Try it

Environment